<?php
/**
 * Template part for displaying Hero Content
 *
 * @package Moncaro_lite
 */

$moncaro_lite_enable_promotional = moncaro_lite_gtm( 'moncaro_lite_promotional_headline_visibility' );

if ( ! moncaro_lite_display_section( $moncaro_lite_enable_promotional ) ) {
	return;
}

get_template_part( 'template-parts/promotional-headline/post-type' );
